@media only screen and (max-width: 1024px) {
.contentintro{ width: 100%;}
.headingintro{ font-size:14pt;}
.subheadingintro{ font-size:12pt;}
}

@media only screen and (max-width: 980px) {
.contentintro{ width: 95%;}
.logointro img{max-width:130px; height:auto; }
.headingintro{ font-size:14pt;}
.subheadingintro{ font-size:12pt;}
}

@media screen and (max-width:360px) {
.logointro img{max-width:110px; height:auto; }
.headingintro{ font-size:14pt;}
.subheadingintro{ font-size:12pt;}
}

@media screen and (max-width:320px) {
.contentintro{ width: 92%;}
.logointro img{max-width:100px; height:auto; }
.headingintro{ font-size:14pt;}
.subheadingintro{ font-size:12pt;}	
}